Table of Contents

Class: simple_mode | ../bkchem/modes.py
--- | ---
little more sophisticated parent mode
Base Classes |
--- | ---
mode object
Methods |
--- | ---
__init__ enter_object leave_object on_paper_switch
| __init__
    __init__ ( self )
| enter_object
    enter_object (
            self,
            object,
            event,
            )
| leave_object
    leave_object ( self,  event )
| on_paper_switch
    on_paper_switch (
            self,
            old_paper,
            new_paper,
            )
called when paper is switched

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1